html {
	height: 100%;
}

body {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+40,bcbcbc+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 40%, #bcbcbc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 40%,#bcbcbc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#ffffff 40%,#bcbcbc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#bcbcbc',GradientType=0 ); /* IE6-9 */
    color: #000000;
    padding-top: 10px;
    padding-bottom: 20px;
    height: 100%;
}
.icon-bar {
	background-color: #000000;
}

hr {
    border-color: #000000;
}

.container {
    max-width: 1024px;
}

a:link {color: #000000;}
a:visited {color: #000000;}
a:hover {color: #000000;}













